body{
    
      background-color: white;
    
    }

#logo{
    
    height: 300px;
    width: 600px;
    margin-left: 20%;
    position: relative;
}
#contenedor{
    
    width: 55%;
    background-color: aliceblue;
    margin: 0 auto;
    padding: 40px;
    border-radius: 34px;
    align-content: center;
}
iframe{
    
    margin-left: 20%;
}